h1,
h2,
h3,
h4,
h5,
h6 { font-family: 'Ubuntu'; }


/* Main Nav Styles
----------------------------------------------*/
.site-logo {
    border-left: 1px solid #006D96; /* border-color-1 */
    border-right: 1px solid #006D96; /* border-color-1 */
}
.site-logo img {
    margin: 3px 6px 0 7px;
}

/*** 100% width nav bar ***/
#nav-wrapper {
	background-color: #00aeef; /* color-1 */
}

/*** first-level list item ***/
#nav > ul > li {
    border-right: 1px solid #006D96; /* border-color-1 */
}

.nav-first-level-desc {
    color: #000;
}

/*** drop-downs and hover state of first level (including logo) ***/
#nav > ul > li:hover, 
.site-logo:hover, 
#nav > ul > li > ul > li > ul, 
#nav > ul > li:hover > ul {
    background-color: #009BD5;
}

/*** last list-item of second level ***/
#nav > ul > li > ul > li:last-child {
    border-bottom: 1px solid #00aeef; /* border-color-3 */
}

/*** link text color for drop-downs ***/
#nav ul > li > ul a:link, 
#nav ul > li > ul a:visited, 
#nav ul > li > ul a:hover {
    color: #FFFFFF;
}

/*** first list-item of second level ***/
#nav > ul > li > ul > li:first-child {
    border-top: 1px solid #006D96; /* border-color-2 */
}

/*** drop-downs ***/
#nav > ul > li:hover > ul {
    border-bottom: 1px solid #006D96; /* border-color-1 */
    border-left: 1px solid #006D96; /* border-color-1 */
    border-right: 1px solid #006D96; /* border-color-1 */
}

/*** hover state of second and third level menu-items ***/
#nav > ul > li > ul li a:hover {
    background: none repeat scroll 0 0 #00aeef; /* color-1 */
}

/*** second and third-level menu-items ***/
#nav > ul > li > ul > li a,
#nav > ul > li > ul > li > ul a:link, 
#nav > ul > li > ul > li > ul a:visited {
    border-bottom: 1px solid #00729C; /* border-color-2 */
    border-top: 1px solid #00aeef; /* border-color-3 */
}


/* Listen Live Button
----------------------------------------------*/
#listen a.listen-btn {
	background-color: #4C53FA;
    background: -moz-linear-gradient(top,  #4C53FA 0%, #353ACF 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4C53FA), color-stop(100%,#353ACF)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #4C53FA 0%,#353ACF 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #4C53FA 0%,#353ACF 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #4C53FA 0%,#353ACF 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #4C53FA 0%,#353ACF 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4C53FA', endColorstr='#353ACF',GradientType=0 ); /* IE6-9 */
	border: 1px solid #212475;
}

#listen a:hover.listen-btn {
    background: #353ACF;
}

.section-widget h1,
.aside-module h1,
.section-widget-heading { 
    border-top: 2px solid #222;
}


/* Homepage
----------------------------------------------*/
.home-main-section > h1 {
    color: white;
    background: #353535;
}

.home-main-section > h1 span {
    color: #f5f5f5;
}